@charset "utf-8";
body{ font-size:12px; background:#f2f4f2;background-image: url(https://image.taoguba.com.cn/img/beijing.png);}
body, html div, form, img, ul, ol, li, dl, dt, dd, p, fieldset, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
}
ul,li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

img {
	border: medium none;
}

a {
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #5695c4;
	text-decoration:none;
}

input, button, select, textarea {
	outline: 0 none;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 14px;
}

textarea, input {
	font-family: "宋体";
	font-size: 12px;
}

em {
	font-style: normal;
}

.left {
	float: left;
}

.right {
	float: right;
}
.clear {
	clear: both;
}

.w960 {
	width: 960px;
	margin: 0 auto;
}

#popup_container {
	font-family: Arial, sans-serif;font-size: 12px;min-width: 300px;max-width: 600px;_width:300px;background: #FFF;border: solid 5px #B9D3E4;color: #000;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;padding:5px 5px 5px 5px;
}
#popup_title {font-size: 14px;font-weight: bold;text-align: center;line-height: 1.75em;color: #666;margin-top:5px;margin-left:10px;margin-bottom:10px;border-bottom:1px solid #B9D3E4;cursor: default;padding: 0em;margin: 0em;
}
#popup_message {margin-top:10px;margin-bottom:10px;margin-left:10px;margin-bottom:10px;
} 
#popup_message .popup_tips{font-weight:bold;color:#163C61;}
#popup_panel {text-align: center;margin: 1em 0em 0em 1em;margin-bottom:10px;margin-left:10px;margin-bottom:10px;}
#popup_timeSpan{color:#C5C5C5;font-size:12px;margin-bottom:15px;}
#popup_prompt {margin: .5em 0em;}








